@charset "utf-8";
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body {width: 100%;height:auto;background: #fff;-webkit-text-size-adjust:none;}
div {text-align:left;}
body{font:12px/1.2em "Microsoft YaHei";color:#444;position: relative;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, em{font-style:normal;}
li{list-style-type:none;}
a{text-decoration:none;color: #444;max-height: 9999px;}
a:hover{color: #f0c110;text-decoration:none;}
fieldset, img {border:0;}
label,button{cursor: pointer;}
select,input,textarea,font{font-size:12px;line-height:1.2em;}
input:focus{outline:none;}
a:active, a:hover, a:link, a:visited {color: inherit;}


/*--清除浮动
------------------------------------------------------------------------------------------*/
.clearfix:after { clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden; }
.clearfix:after { _zoom:1; }
.overflow { overflow:hidden; _zoom:1; }
.clear{clear:both; height:0;font-size:0; overflow:hidden; }

.mid-title{height: 0.45rem;line-height: 0.45rem;background-size: 5rem 2rem;background-position: -1.47rem -1.12rem;font-size: 0.18rem;color: #444;}
.mid-title span{display:block;width:0.05rem;height: 0.2rem;float:left;margin: 0.12rem;background: #03b9d4;}
.mid-title .more{font-weight:normal;font-size:0.12rem;float:right;margin-right:0.1rem;color:#c2c2c2;}
.hot_soft .mid-title span,.g_box .mid-title span{width: 0.05rem;/* margin: 0.11rem 0 0 0.1rem; */height: 0.19rem;/* background: url(//m.okemu.com/Skin/images/ok_icon.png) no-repeat; */background: #03b9d4;background-size: 3.5rem 1.2rem;}

.g_box .mid-title span{background-position: -0.85rem -0.83rem;}

/* head */
.header{width:100%;height:.5rem;background: #1aabc0;position:relative;}
.hname{padding-top:23px;float:left;margin-left:60px;font-size:20px;}
.header .hblack{display:block;position:absolute;top:0;left:0;width:15%;height:.5rem}
.header .hblack img{width:.15rem;height:.26rem;position:absolute;top:50%;margin-top: -.13rem;left:.15rem;}


/*头部*/
.top{height: 0.5rem;line-height: 0.45rem;background: #1aabc0;overflow:hidden;}
.top .logo{background: url(http://m.okemu.com/skin/images/ok_logo.png) no-repeat;width: 1.2rem;height: 0.3rem;display:inline-block;margin: 0.08rem 0 0 0.1rem;background-size: 100% 100%;}
.top .search {float: right;margin: 0.08rem 0.13rem 0 0.01rem;height: 0.3rem;width: 2rem;background: #fafafa;overflow: hidden;border: 0.01rem solid #f0efef;border-radius: 0.15rem;}
.top .search .key {border:0;line-height: 0.28rem;overflow: hidden;height: 0.3rem;width: 1.4rem;padding-left: 0.2rem;background: #fafafa;float: left;font-size: 0.12rem;color:#444;}
.top .search .submit {background: url(http://m.okemu.com/skin/images/ok_icon.png) -1.25rem -0.83rem no-repeat;background-size: 3.5rem 1.2rem;border:0;height: 0.3rem;width: 0.34rem;float: right;border-radius: 0 0.1rem 0.1rem 0;}

/*banner*/
.banner{width: 100%;position: relative;}
.banner img{width: 100%;}
.banner > .banner_bg{display: block;overflow: hidden; position: absolute;  width: 100%; bottom:0px; z-index:1; height: 0.1rem;}
.slide_box{width: 100%;position: relative;/* height: 220px; */}
.flexslider {margin: 0;padding: 0;width: 100%;/* height: 220px; */overflow: hidden;}
.flexslider .slides li {-webkit-backface-visibility: hidden;}

.m-rank-top3{position: relative;height: 2.4rem;background: #FFF url(../images/bj_v2.png) 0 0 /100% 1.66rem no-repeat;}
.m-rank-top3-item{width: .96rem;position: absolute;text-align: center;}
.m-rank-top3-item .u-logo{width: .63rem;height: .63rem;border-radius: .1rem;margin: auto;}
.m-rank-top3-item .u-name{font-size: .12rem;color: #464646;text-align: center;margin-top: .43rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height: 0.13rem;}
.m-rank-top3-item .u-download-num{font-size: .1rem;color: #AAAAAA;text-align: center;margin: .05rem 0px;white-space: nowrap;overflow: hidden;}
.m-rank-top3-item .u-btn-dl{display: block;width: .58rem;height: .22rem;margin: auto;border: .01rem #3db73d solid;border-radius: .15rem;color: #3db73d;text-align: center;line-height: .22rem;}
.m-rank-top3-item .u-btn-dl img{width: 58px;height: 22px;margin: auto;}
.m-rank-top3-item .u-btn-ksyx{width:70px;height: 22px;}
.m-rank-top3-item .u-btn-ksyx img{width: 70px;height: 22px;}

.m-rank-top3-item1{top: .39rem; left: 0;right: 0;margin: 0 auto;}
.m-rank-top3-item1 .u-logo{width: .72rem;height: .72rem;}
.m-rank-top3-item1:before{content:"";display: block;position: absolute;right: -.05rem;top: -.17rem;width: .41rem;height: .33rem;background: transparent url(../images/huangguan.png) 0 0 / 100% 100% no-repeat;}
.m-rank-top3-item2{left: .29rem;top: .57rem;}
.m-rank-top3-item3{right: .29rem;top: .57rem;}

.ph_nav{position: relative;}
.ph_nav ul{}
.ph_nav li{width:33%;float:left;margin-bottom:10px}
.ph_nav li a{display:block;height:35px;margin: 0 5px;line-height:35px;background:#f5f5f5;text-align:center; overflow:hidden;}
.ph_nav li a.on{background:#fec159;color:#fff}
.ph_nav li.hover {}
.ph_nav li.hover a{color: #fff;background: #369fff;}
.ph_nav_more{display:block;height: 36px;line-height: 36px;text-align:center;color:#333;font-size:14px;background-color:#f5f5f5;vertical-align:middle;margin: 10px 5px;}

.catelink_info {background:rgba(249,249,249,0.93);padding-bottom: 10px;display: none;position: absolute;top: -6px;z-index:8;left: 0px;width: 100%;}
.btn_back {display: inline-block;height: 19px;line-height: 20px;width: 35px;color: #666;text-align: center;background: url(../images/m_sy_item_bg.png) no-repeat -12px 0px;margin-top: 8px;float: left;margin-right: 8px;margin-left: 7px;}
.catelink_info a{display: inline-block;font-size: 14px;border: 1px solid #ddd;border-radius:3px;padding: 6px 3px;margin: 7px 0 0 7px;color: #555;background: #f5f5f5;}
.map b{ color: #666; font-size: 12px; font-weight: normal; height: 34px; line-height: 34px; display: block;}
.catelink{margin-left: 10px;font-size: 12px;color: #0da6ed;display: inline-block;float: right;margin-right: 10px;margin-top: 5px;height: 34px;line-height: 34px;}
.catelink i{ width: 12px; height: 7px; background: url(../images/m_sy_item_bg.png) no-repeat 0px 0px; display: inline-block; margin-right: 5px;}
.catelink i.down{background: url(../images/m_sy_item_bg.png) no-repeat 0px -7px;}

/*软件列表*/
.game_list{width:100%;display:block;background: #FFF;overflow: hidden;border-top: 0.05rem solid #ececec;border-bottom: 1px solid #fafafa;}
.game_list ul{width: 100%;overflow: hidden;margin-top: 0.1rem;}
.game_list li{width:25%;float:left;display:block;overflow:hidden;padding: 0px 0 15px 0;}
#jxrj.game_list li { width: 92px }
.game_list li .g_logo{display:block;width: 0.65rem;height: 0.65rem;margin:0 auto;}
.game_list li .g_logo img{width: 0.65rem;height: 0.65rem;border-radius: 0.1rem;display:block;}
.game_list li span{font-size: 0.14rem;color:#171515;display:block;height: 0.16rem;line-height: 0.16rem;text-align:center;margin: 0.06rem auto 0.08rem auto;width:80%;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.game_list .g_down{display:block;overflow:hidden;width: 0.65rem;height: 0.26rem;margin:0 auto;color: #03b9d4;line-height: 0.26rem;text-align:center;border: 0.01rem solid #03b9d4;border-radius: 0.03rem;}

/*标签*/
.g_box .bq_list{ padding:0 10px 6px 10px; overflow:hidden;}
.g_box .bq_list li{width:25%;float:left;height: 0.3rem;margin-top: 0.12rem;}
.g_box .bq_list li a{display:block;overflow:hidden;font-size: 0.12rem;color:#1a1a1a;text-align:center;line-height: 0.3rem;border-radius: 0.03rem;height: 0.3rem;padding: 0 0.03rem;}
.g_box .bq_list li .label_1{ background:#ffc700; color:#ffffff;}
.g_box .bq_list li .label_2{ background:#ea5e70; color:#ffffff;}
.g_box .bq_list li .label_3{ background:#35babd; color:#ffffff;}
.g_box .bq_list li .label_4{ background:#26bff7; color:#ffffff;}


/*排行榜*/
#swiper0 {-webkit-box-sizing: border-box;box-sizing: border-box;/* margin-top: 20px; */margin: 15px auto;/* padding-bottom: 20px; */padding:  auto 10px;}
#swiper0 .swiper-slide {text-align: center;font-size: 0;}
#swiper0 .swiper-slide div {display: inline-block;width: 25%;}
#swiper0 .swiper-slide div img {display: block;margin: 0 auto;width: 0.65rem;height: 0.65rem;}
#swiper0 .swiper-slide div p {overflow: hidden;color: #505050;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;font-size: 0.1rem;line-height: 0.3rem;text-align:  center;}
#swiper0-pagination .swiper-pagination-bullet {position: relative;top: 1rem;width: 1rem;height: 1rem;background-color: #e5e5e5;}
#swiper0-pagination .swiper-pagination-bullet-active {background-color: #b6b4b6;}
/*导航*/
.nav{width: 100%;padding-top:0.25rem;border-top: 0.04rem solid #ccc;overflow: hidden;}
.nav ul{overflow: hidden;padding-bottom: 0.1rem;width: 1000px;}
.nav ul li{width: 0.8rem;height: 1rem;float: left;margin: 0 0.05rem;text-align: center;}
.nav ul li a{}
.nav ul li .icon{display: block;width: 0.66rem;height: 0.66rem;margin: 0 auto;background: url(//m.okemu.com/Skin/images/rank_nav.png?v=1.0) no-repeat;background-size: 7.48rem 0.65rem;overflow:  hidden;}
.nav ul li .icon1{background-position: -0.12rem 0;}
.nav ul li .icon2{background-position: -0.92rem 0;}
.nav ul li .icon3{background-position: -1.73rem 0;}
.nav ul li .icon4{background-position: -2.5rem 0;}
.nav ul li .icon5{background-position: -3.32rem 0;}
.nav ul li .icon6{background-position: -4.16rem 0;}
.nav ul li .icon7{background-position: -4.99rem 0;}
.nav ul li .icon8{background-position: -5.83rem 0;}
.nav ul li .icon9{background-position: -6.66rem 0;}
.nav ul li .name{display: block;width: 100%;height: 0.2rem;line-height: 0.2rem;margin-top: 0.1rem;}


/*热门排行榜*/
/*.list-blk {padding-top: 0.15rem;}*/
.list-blk .list-blk-title {position: relative;border-bottom: 1px solid #369fff；}
.list-blk .list-blk-title .section-title {border-bottom: 2px solid #369fff;font-size: 0.15rem;}
.list-blk .list-blk-title a.section-more {display: inline-block;position: absolute;top: 0.2rem;right: 0;font-size: 0.65rem;}

.list-blk li {padding-top: 0.1rem;padding-bottom: 0.0rem;border-bottom: 1px solid #dfdfdf;position: relative;}
.list-blk li .icon {display: inline-block;text-align: center;color: #fff;line-height: 0.28rem;width: 0.6rem;background: #03b9d4;border-radius: 0.03rem;position: absolute;top: 36%;right: 0.1rem;}
.section-title {float: left;font-size: 1rem;font-weight: 400;color: #1a1a1a;letter-spacing: 1px;}
.section-more {float-right: 20px;margin-right: rem;padding-left: 100p;font-size: 0.1rem;/* line-height: 1rem; */color: #9e9e9e;}
.section-top {margin-bottom: 1rem;}
.android-b {display: block;}



.yui-ccard-gamebase {display: inline-block;position: relative;width: 82%;height: 0.8rem;font-size: 0;vertical-align: middle;}
.yui-ccard-gamebase .flag-box {position: relative;display: inline-block;margin-top: -0.05rem;margin-right: 0.25rem;vertical-align: top;}
.yui-ccard-gamebase .flag-box .flag-txt {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size: 0.2rem;color: #fff;text-anchor: middle;dominant-baseline: middle;}
.yui-ccard-gamebase .icon-box {position: relative;display: inline-block;text-align: center;vertical-align: middle;/* margin-top: -11px; */margin-left: 0.12rem;margin:  0xp 0px 0px 0px;}
.yui-ccard-gamebase .icon-box img {overflow: hidden;z-index: 0;width: 0.65rem;height: 0.65rem;}
.yui-ccard-gamebase .icon-box>.tip {position: absolute;top: 0;left: 0;z-index: 1;}
.yui-ccard-gamebase .icon-box>.tip .tip-txt {   position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size: 0.2rem;
    font-weight: 700;color: #fff;text-anchor: middle;dominant-baseline: middle;z-index: 2;}
.yui-ccard-gamebase .icon-box .banner {position: relative;display: block;margin-top: -0.5rem;z-index: 1;}
.yui-ccard-gamebase .rank-box {display: inline-block;vertical-align: top;margin-top: 0.05rem;margin-left: 0.1rem;font-size: 0.15rem;font-weight: bold;line-height: 1;color: #444;}
.yui-ccard-gamebase .info-box {display: inline-block;margin-left: 0.1rem;vertical-align: middle;width: 54%;}
.yui-ccard-gamebase .info-box .high-layer {font-size: 14px;color: #444;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.yui-ccard-gamebase .info-box .middle-layer {margin-top: 0.1rem;font-size: 0.1rem;color: #828282;}
.yui-ccard-gamebase .info-box .low-layer {margin-top: 0.05rem;font-size: 0.1rem;color: #898989;height: 20px;line-height: 20px;overflow: hidden;/* width: 200px; */}
.yui-ccard-gamebase .info-box .low-layer .blue,.yui-ccard-gamebase .info-box .low-layer .red,.yui-ccard-gamebase .info-box .low-layer .yellow { font-weight:bold;}
.yui-ccard-gamebase .info-box .low-layer .red {color: #ff6c57;}
.yui-ccard-gamebase .info-box .low-layer .yellow { color: #ffbb20;}
.yui-ccard-gamebase .info-box .low-layer .blue { color: #369fff;}
.yui-ccard-gamebase .info-box .low-layer span {vertical-align: middle;}
.yui-ccard-gamebase .info-box .low-layer .icon-base { margin-left: 0.1rem;}
.yui-ccard-gamebase .action-box { position: absolute;width: 100%;top: 62%; border-bottom: 1px solid #f5f5f5; right: 0;-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);font-size: 0;}


.list-keywords {color: #323232;}
.list-keywords>* {  vertical-align: top;}
.list-keywords div {display: inline-block;width: 144px;vertical-align: middle;  font-size: 16px;color: #161616; font-weight: 700;  margin-top: 8px;}
.list-keywords ul {display: inline-block;}
.list-keywords ul .selected {font-weight: 700;color: #fff;background: #369fff;}
.list-keywords ul li {display: inline-block;margin: 0 0 12px 6px;border-radius: 3px;font-size: 14px;line-height: 32px;background: #f9f9f9;text-align: center;}
.list-keywords ul li :hover {color: #fff;background: #369fff;border-radius: 3px;}
.list-keywords ul li a {display: block;padding: 0 18px;color: #636363;}
.list-keywords .hover {color: #fff;background: #369fff;border-radius: 3px;}
.list-keywords .hover a{color: #fff;}
.m-rank-top3>p{text-align:center;color: #ff6c57;font-size: 16px;padding-top: 10px;}


.bbox{ margin: 0 3%;}
.love_game_info{width: 100%;overflow: hidden;margin:10px 0;}
.love_game_info ul{white-space: nowrap;scrollbar-width: none;-ms-overflow-style: none;overflow-x: auto;overflow-y: hidden;}
.love_game_info ul::-webkit-scrollbar {display: none;}
.love_game_info li{ width: 25%;  display: inline-block; overflow: hidden; margin: 10px 0;}
.love_game_info li a{ display: block; width: 70px; overflow: hidden; margin: 0 auto;}
.love_game_info li a img{width: 66px;height: 66px;border-radius: 15px;display: block;overflow: hidden;}
.love_game_info li a span{display: block;  width: 100%; font-size: 14px; color: #333; text-align: center; height: 15px; line-height: 15px; margin-top: 8px;overflow: hidden;}

.yui-ccard-gamebase .info-box .red{color: red;margin-left: 10px;}

/*抖音游戏排行榜*/
.flex-control-paging{display: none;}
.section-games {width: 100%；;height: 256px;margin: 10px auto;background: #FFF url(../images/banner01.jpg) 0 0 /100% 256px no-repeat;overflow: hidden;}
.section-games .section-hd {height: 1.6rem;background: none;}
.section-games .section-hd .btn { position: absolute; top: 0.43rem; right: 0.3rem; background: none; border-color: #FFF; color: #FFF; font-size: 0.24rem; line-height: 1.5; padding: 0.06rem 0.2rem; border-radius: 0.5rem; }
.section-games .section-bd {overflow: hidden;height: 210px;width: 95%;margin: 0 auto;padding-top: 35px;}
.section-games .section-bd h4{text-align: center; color: #fff;font-size: 20px;margin-bottom: 20px}
.section-games .section-bd .list {overflow: hidden;}
.section-games .section-bd .item {width: 33.3%;height: 159px;/* background: #FFF; */display: block;float: left;text-align: center;border-radius: 3px;margin-top: 11px;}
.section-games .item-link {display: block;margin: 0px 10px;height: 160px;padding-top: 14px;position: relative;background: #fff;}
.section-games .section-bd .pic {display: inline-block;width: 56px;height: 56px;border-radius: 3px;}
.section-games .section-bd .tit {font-size: 14px;height: 22px;line-height: 22px;font-weight: bold;color: #404b48;white-space: normal;overflow: hidden;padding: 2px;margin-top: 1px;text-align: center;}
.section-games .section-bd .txt {font-size: 12px;color: #a7aaa9;text-align:  center;}
.section-games .section-bd .btn {border: 0;font-size: 14px;width: 60px;line-height: 26px;background: #03b9d4;color: #FFF;margin: 5px auto;border-radius: 3px;text-align: center;}
.section-games .section-bd .divrank {position: absolute;left: 18px;top: 4px;width: 24px;height: 30px;line-height: 22px;font-size: 14px;color: #fff;text-align: center;font-weight: bold;background: url(../images/rank1.png) no-repeat;background-size: 100% 100%;}
.section-games .section-bd .divrank.ra2 {background-image: url(../images/rank2.png);}
.section-games .section-bd .divrank.ra3 {background-image: url(../images/rank3.png);}


/* 排行类别 */
.m-rank-type-box{background-color: #fff;padding-bottom: .2rem;padding-top: .1rem;overflow: hidden;}
.m-rank-type-box .m-app-item-1{}
.m-rank-type-box .m-app-item-1 .u-logo{width: .55rem;height: .55rem;margin: auto;}
.m-rank-type-box .m-app-item-1 .u-text{display:block}
.m-tr-4 .m-td{width:25%;display: block;text-align:center;float: left;margin-top:.1rem;}
.m-app-item-1 .u-logo{width:1.3rem;height:1.3rem;border-radius:.1rem}
.m-app-item-1 .u-text{width: 90%;font-size: 0.12rem;color:#464646;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin: .1rem auto;}
.swiper-rank-type .swiper-pagination-bullet {width: .08rem;height: .08rem;display: inline-block;border-radius: 100%;border: 1px solid #979797;background: transparent;opacity: 1;}
.swiper-rank-type .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 .17rem;}
.swiper-rank-type .swiper-pagination-bullet-active{background-color: #979797;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: .2rem;text-align: center;}
.g-all {display: block;width: 90%;height: .80rem;border: .02rem solid #f32a49;border-radius: .4rem;color: #f32a49;font-size: .28rem;line-height: .8rem;position: relative;margin: .1rem auto 0;background: #fff;text-align: center;}
.g-all:after {content: '';width: .5rem;height: .5rem;border: .02rem solid #f32a49;border-radius: 50%;position: absolute;top: 50%;left: .2rem;transform: translateY(-50%);}
.g-all:before {content: '';width: .2rem;height: .2rem;border: .02rem solid #f32a49;border-top: none;border-right: none;position: absolute;top: 43%;left: .45rem;transform: rotate(-45deg) translateY(-50%);}


footer{background: #fff;margin-top:10px;}
footer{text-align:center;font-size:12px;line-height:20px;padding:12px 0;}
